@charset "ISO-8859-1";ul{list-style:none;margin:0;padding:0;}
#searchResultsRightColumn{width:778px;float:left;vertical-align:middle;clear:right;background-color:#fff;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;font-family:Arial,Helvetica,sans-serif;}
.searchResultsTopTitle{background-color:#555;margin:0 25px 0 15px;padding:2px 15px;text-transform:uppercase;width:708px;height:26px;}
.searchResultsTopTitle h3{color:white;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:bold;line-height:26px;margin:0;}
.searchResultsTopTitle2{font-size:14px!important;text-transform:none!important;font-family:Arial,Helvetica,sans-serif!important;}
#sort_navigation{width:741px;height:18px;}
#sort_navigationBottom{height:18px;}
.selectList{margin-right:15px;float:left;}
.pageSelect{float:left;color:#555;margin-right:0;}
.pageSelect ul{padding-left:5px;}
.pageSelect ul,.pageSelect li{display:inline;}
.pageSelect a{color:#555;}
.sortBySelect{min-width:174px;}
.sortBySelectView{min-width:112px;}
.viewBySelect{min-width:111px;}
.sortBySpace{margin-right:19px;}
.boldText{font-weight:bold;text-decoration:none;}
.pagination-nav{float:right;font-size:12px;}
.rowContainer{width:741px;max-height:300px;padding:0 25px 0 15px;clear:both;}
.allWinchesLink{color:#FF6400;font-size:11px;text-decoration:none;max-width:174px;word-wrap:break-word;}
.checkContainer{margin-top:2px;height:19px;}
.checkboxCompare{padding:6px 3px 7px 0;clear:left;vertical-align:middle;}
.compare{font-size:11px;}
a.compare{font-family:Arial,Helvetica,sans-serif;text-decoration:none;font-size:11px;font-weight:normal;color:#FF6400;}
.listFinal{float:left;}
.twoPaddingTop{margin-top:2px;}
#searchResultsLeftNav{width:170px;float:left;clear:left;padding-left:20px;padding-right:10px;}
.leftNavTitle{font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:12px;color:black;padding-bottom:0;padding-top:18px;word-wrap:break-word;}
.leftNavSearchResults{font-family:Arial;font-size:11px;color:black;padding-left:10px;padding-top:10px;list-style:none;font-weight:bold;word-wrap:break-word;}
.leftNavSearchResultsSelectLi{padding-left:10px;padding-top:8px;}
.leftNavSearchResultsSelect{width:133px;min-width:133px;margin-bottom:2px;}